-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-syrupy
Binary: python3-syrupy
Architecture: all
Version: 4.8.1-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/tophat/syrupy
Description: Snapshot plugin for pytest
 Syrupy enables developers to write tests which assert immutability of computed
 results. It aims to upload the following key values:
 .
 Extensible: If a particular data type is not supported, users should be able
 to easily and quickly add support.
 .
 Idiomatic: Snapshot testing should fit naturally among other test cases in
 pytest, e.g. assert x == snapshot vs. snapshot.assert_match(x).
 .
 Soundness: Snapshot tests should uncover even the most minute issues. Unlike
 other snapshot libraries, Syrupy will fail a test suite if a snapshot does not
 exist, not just on snapshot differences.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-syrupy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-syrupy.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-invoke <!nocheck>, python3-poetry-core, python3-pytest, python3-pytest-xdist <!nocheck>, python3-setuptools-scm
Package-List:
 python3-syrupy deb python optional arch=all
Checksums-Sha1:
 dfec86aa82ad2a341ea50f0fb07ac8b8b323be7c 2315104 python-syrupy_4.8.1.orig.tar.gz
 6375f762bd7e772b288707e6691c9af449f9fb84 2332 python-syrupy_4.8.1-1.debian.tar.xz
Checksums-Sha256:
 22f09a57810dcb2c07c79ab4161515406df0e11314b9cff03e64b3ff1e06b279 2315104 python-syrupy_4.8.1.orig.tar.gz
 c5e60dfd6a0a216df5c8df21dd3781cc6702536fe8169ae0b85d5aa624c40f4e 2332 python-syrupy_4.8.1-1.debian.tar.xz
Files:
 e1776afd00de17dcbed17a031217a0ca 2315104 python-syrupy_4.8.1.orig.tar.gz
 56ac5581a2a6ced171edcd306d3157b8 2332 python-syrupy_4.8.1-1.debian.tar.xz
Dgit: 5627683e64f623285eb663a684af4b6b2f8e4b54 debian archive/debian/4.8.1-1 https://git.dgit.debian.org/python-syrupy

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmeJI7IUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Motww/8C77LmBn6aMzxK/RMWQfaWyKjua+u
Ne/dEdidvhlb1rgr/Es4IBHC/vFyDVtkIPTgKR0ORvyJJ3IfCBLK0OobAwN+Lx+g
LzXDWgToEaNCn/wPx4KyeScxYDhtJ4bxHqOtLvk4LQPdkTpOV2cJD/ziYWrpmcE4
jvPealdN4oj1bvoST2J8k1YL2O901TVFWLofkDiQ5RyIrSpfed/oqiaAEMd17ugb
c06Oz81AosK5crErts0JBvbvFKF72WlQx2JPARBt066GeBgf8GssPY4/23wO9fjY
dWllrqJ8FUZunSZanJPDfpoNzdT6/7D8h6RI8nFbJm4xG0BV5e5XmGp5swXVyZJB
zrJcklNXpE8ie9k1eE7PcgoEJEpg3AAwv3lfJh6Pi07ZZ9/HS6T2Rwq/a44Wb5s7
+lZvYbx1kR6k0Wp/O658KHl9UdjMOpoU64Gp+5dHP7vi3vs77xdUKCU5Yy0i+2Pa
jA1UN7WbUyK1UgLs/K2zv3eqY0zXJ+TrNg2CMedJoNoz+p6XlJWH9JPbyClKufWB
ULiATW6KuJh8FHZSxi8D6o4+PRD+YebUuNMRC5nX0+vpQhwJY9cN1uNW1HQadUch
fc1uo3/U04dAsJlcYZAsk29d+ILuF6VLQAcAATS5Xv3ZEP1RhoA+deAeMQcNUBSe
pS6/FcZMORFBHYA=
=R58v
-----END PGP SIGNATURE-----
